{ pkgs, lib, ... }: {
  networking.interfaces.eth0.useDHCP = true;

  # mosh ssh
  programs.mosh.enable = true;

  environment.systemPackages = with pkgs; [
    rustup
    vault
  ];

  system.stateVersion = "22.11";
}
